nvidia-graphics-drivers 195.36.15-0ubuntu3 source package in Ubuntu

Changelog

nvidia-graphics-drivers (195.36.15-0ubuntu3) lucid-proposed; urgency=low

  * debian/dkms/patches/vga_arbiter_workaround.patch:
    - Prevent X from crashing with kernel 2.6.32 when 2 or more
      nvidia cards are available (LP: #573557).
 -- Alberto Milone <email address hidden>   Tue, 04 May 2010 13:03:46 +0200

Upload details

Uploaded by:
Alberto Milone
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
i386 amd64 lpia
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
nvidia-graphics-drivers_195.36.15.orig.tar.gz 61.3 MiB 7b65ab976a6392a279abc5381b2d239f7c209bf73d54aaacc9ba1818e86b685b
nvidia-graphics-drivers_195.36.15-0ubuntu3.diff.gz 36.9 KiB b713e76d887330863a25a400ccc9ba157f32a6c56d9414ceb43bb4db4b68fca9
nvidia-graphics-drivers_195.36.15-0ubuntu3.dsc 1.4 KiB 5185a026817e6f149f774a1049a61e039b4091e3280a856de76d85d6a33ce7ce

View changes file

Binary packages built by this source

nvidia-185-kernel-source: No summary available for nvidia-185-kernel-source in ubuntu lucid.

No description available for nvidia-185-kernel-source in ubuntu lucid.

nvidia-185-libvdpau: No summary available for nvidia-185-libvdpau in ubuntu maverick.

No description available for nvidia-185-libvdpau in ubuntu maverick.

nvidia-185-libvdpau-dev: No summary available for nvidia-185-libvdpau-dev in ubuntu lucid.

No description available for nvidia-185-libvdpau-dev in ubuntu lucid.

nvidia-185-modaliases: No summary available for nvidia-185-modaliases in ubuntu lucid.

No description available for nvidia-185-modaliases in ubuntu lucid.

nvidia-current: No summary available for nvidia-current in ubuntu lucid.

No description available for nvidia-current in ubuntu lucid.

nvidia-current-dev: No summary available for nvidia-current-dev in ubuntu lucid.

No description available for nvidia-current-dev in ubuntu lucid.

nvidia-current-modaliases: No summary available for nvidia-current-modaliases in ubuntu lucid.

No description available for nvidia-current-modaliases in ubuntu lucid.

nvidia-glx-185: No summary available for nvidia-glx-185 in ubuntu maverick.

No description available for nvidia-glx-185 in ubuntu maverick.

nvidia-glx-185-dev: No summary available for nvidia-glx-185-dev in ubuntu lucid.

No description available for nvidia-glx-185-dev in ubuntu lucid.